[Save_Obmen_v_File]
Save_Obmen_v_File=0
[Time_E_interval]
Time_E_interval=3
[Zasch]
Inteval_Zasch=0
Get_Zach_Par=0
[Profil]
TimeArch=0:00:01
ProfilSeparator=
CanArch_Profil_by_Timer=0
[PQ_avg]
Calc_PQ_avg=1
Time_Integr_PQ_avg=3
[Povtor_Zapros]
Povtor_Zapros=0
